function FileData_Pairs(x)
{
x.t("example","following");
x.t("ruleset","exist");
x.t("ruleset","-noconfirm");
x.t("ruleset","configured");
x.t("ruleset","add/configure/delete");
x.t("ruleset","alphanumeric");
x.t("ruleset","configuration");
x.t("ruleset","named");
x.t("ruleset","already");
x.t("ruleset","mseg_ruleset_name");
x.t("exist","created");
x.t("combinations","applied");
x.t("(config-mseg-as-profile)","mseg");
x.t("applied","evaluating");
x.t("applied","mseg");
x.t("applied","offloaded");
x.t("contact","cisco");
x.t("evaluating","whether");
x.t("once","example");
x.t("(config-mseg-imsi-profile)","mseg");
x.t("parts","system");
x.t("creates","imei");
x.t("creates","imsi");
x.t("creates","mseg");
x.t("creates","apn");
x.t("creates","peer");
x.t("creates","associated-services");
x.t("creates","rnc");
x.t("current","mode");
x.t("current","configuration");
x.t("mseg_peer_profile_name","deletes");
x.t("mseg_peer_profile_name","-noconfirm");
x.t("mseg_peer_profile_name","name");
x.t("mseg_peer_profile_name","specifies");
x.t("execute","without");
x.t("(config-mseg-criteria)","mseg");
x.t("(rnc)","profiles");
x.t("mode","exit");
x.t("mode","imei");
x.t("mode","product");
x.t("mode","imsi");
x.t("mode","mseg");
x.t("mode","apn");
x.t("mode","peer");
x.t("mode","apn-profile");
x.t("mode","profile");
x.t("mode","mseg-ruleset");
x.t("mode","commands");
x.t("mode","supported");
x.t("mode","changes");
x.t("mode","associated-services-profile");
x.t("mode","peer-mseg-profile");
x.t("mode","rnc");
x.t("mode","mseg-criteria");
x.t("mode","rnc-profile");
x.t("mode","wherein");
x.t("mode","imei-profile");
x.t("mode","imsi-profile");
x.t("mode","used");
x.t("mode","returns");
x.t("mode","contains");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("context_name","hostname");
x.t("mseg_imsi_profile_name","deletes");
x.t("mseg_imsi_profile_name","-noconfirm");
x.t("mseg_imsi_profile_name","name");
x.t("mseg_imsi_profile_name","specifies");
x.t("please","contact");
x.t("deletes","specified");
x.t("exit","exits");
x.t("exit","usage");
x.t("mseg_rnc_profile_name","deletes");
x.t("mseg_rnc_profile_name","-noconfirm");
x.t("mseg_rnc_profile_name","name");
x.t("mseg_rnc_profile_name","specifies");
x.t("mseg_imei_profile_name","deletes");
x.t("mseg_imei_profile_name","-noconfirm");
x.t("mseg_imei_profile_name","name");
x.t("mseg_imei_profile_name","specifies");
x.t("time","entering");
x.t("mobile","service");
x.t("-noconfirm","apn-profile");
x.t("-noconfirm","mseg-ruleset");
x.t("-noconfirm","specifies");
x.t("-noconfirm","associated-services-profile");
x.t("-noconfirm","peer-mseg-profile");
x.t("-noconfirm","mseg-criteria");
x.t("-noconfirm","rnc-profile");
x.t("-noconfirm","imei-profile");
x.t("-noconfirm","imsi-profile");
x.t("-noconfirm","executes");
x.t("imei","profiles");
x.t("imei","profile");
x.t("multiple","mseg");
x.t("multiple","rnc");
x.t("product","privilege");
x.t("product","mseg");
x.t("filters","applied");
x.t("command","creates");
x.t("command","execute");
x.t("command","results");
x.t("command","allows");
x.t("command","supported");
x.t("command","return");
x.t("command","without");
x.t("command","create/configure/delete");
x.t("configurations","associated");
x.t("profiles","multiple");
x.t("profiles","entering");
x.t("profiles","configured");
x.t("profiles","important");
x.t("profiles","configuration");
x.t("security","administrator");
x.t("entering","command");
x.t("cisco","account");
x.t("cisco","systems");
x.t("confirmation","usage");
x.t("results","following");
x.t("imsi","profiles");
x.t("imsi","profile");
x.t("filter","combinations");
x.t("network","multiple");
x.t("network","controller");
x.t("privilege","security");
x.t("mseg","ruleset");
x.t("mseg","imei");
x.t("mseg","imsi");
x.t("mseg","privilege");
x.t("mseg","apn");
x.t("mseg","peer");
x.t("mseg","associated-services");
x.t("mseg","rules");
x.t("mseg","rnc");
x.t("mseg","instances");
x.t("mseg","radio");
x.t("mseg","rulesets");
x.t("mseg","global");
x.t("mseg","service");
x.t("mseg","criteria");
x.t("mseg","associated");
x.t("specified","mseg");
x.t("test","cisco");
x.t("test","mseg-ruleset");
x.t("test","changes");
x.t("test","end");
x.t("test","associated-services-profile");
x.t("test","peer-mseg-profile");
x.t("test","mseg-criteria");
x.t("test","rnc-profile");
x.t("test","imsi-profile");
x.t("controller","(rnc)");
x.t("(mseg)","parameters");
x.t("account","representative");
x.t("name","mseg");
x.t("gateway","(mseg)");
x.t("apn","profiles");
x.t("apn","profile");
x.t("parameters","important");
x.t("exists","cli");
x.t("session","once");
x.t("session","offloaded");
x.t("peer","profiles");
x.t("peer","profile");
x.t("representative","product");
x.t("representative","apn-profile");
x.t("apn-profile","command");
x.t("apn-profile","test");
x.t("apn-profile","mseg_apn_profile_name");
x.t("profile","exist");
x.t("profile","mseg_peer_profile_name");
x.t("profile","mseg_imsi_profile_name");
x.t("profile","mseg_rnc_profile_name");
x.t("profile","mseg_imei_profile_name");
x.t("profile","-noconfirm");
x.t("profile","configured");
x.t("profile","add/configure/delete");
x.t("profile","alphanumeric");
x.t("profile","mseg_apn_profile_name");
x.t("profile","configuration");
x.t("profile","named");
x.t("profile","already");
x.t("profile","mseg_as_profile_name");
x.t("tel","408-526-4000");
x.t("allows","create/configure/delete");
x.t("destination","context");
x.t("string","characters");
x.t("characters","named");
x.t("mseg-ruleset","command");
x.t("mseg-ruleset","test");
x.t("mseg-ruleset","mseg_ruleset_name");
x.t("commands","mseg");
x.t("commands","chapter");
x.t("commands","described");
x.t("supported","release");
x.t("configured","entering");
x.t("configured","named");
x.t("configured","associated");
x.t("prompt","context_name");
x.t("syntax","exit");
x.t("syntax","apn-profile");
x.t("syntax","mseg-ruleset");
x.t("syntax","end");
x.t("syntax","associated-services-profile");
x.t("syntax","peer-mseg-profile");
x.t("syntax","mseg-criteria");
x.t("syntax","rnc-profile");
x.t("syntax","imei-profile");
x.t("syntax","imsi-profile");
x.t("add/configure/delete","mseg_peer_profile_name");
x.t("add/configure/delete","mseg_imsi_profile_name");
x.t("add/configure/delete","mseg_rnc_profile_name");
x.t("add/configure/delete","mseg_imei_profile_name");
x.t("add/configure/delete","mseg_apn_profile_name");
x.t("add/configure/delete","mseg_ruleset_name");
x.t("add/configure/delete","mseg_criteria_name");
x.t("add/configure/delete","mseg_as_profile_name");
x.t("(config-mseg-ruleset)","mseg");
x.t("parent","configuration");
x.t("(config-mseg-rnc-profile)","mseg");
x.t("specifies","command");
x.t("specifies","mseg");
x.t("specifies","apn");
x.t("chapter","example");
x.t("chapter","mode");
x.t("whether","session");
x.t("release","information");
x.t("alphanumeric","string");
x.t("changes","mseg");
x.t("exits","current");
x.t("exec","mode");
x.t("important","command");
x.t("important","configuration");
x.t("mseg_apn_profile_name","deletes");
x.t("mseg_apn_profile_name","-noconfirm");
x.t("mseg_apn_profile_name","name");
x.t("mseg_apn_profile_name","specifies");
x.t("hostname","(config-mseg-as-profile)");
x.t("hostname","(config-mseg-imsi-profile)");
x.t("hostname","(config-mseg-criteria)");
x.t("hostname","(config-mseg-ruleset)");
x.t("hostname","(config-mseg-rnc-profile)");
x.t("hostname","(config-mseg-imei-profile)");
x.t("hostname","(config-mseg-apn-profile)");
x.t("hostname","(config-mseg-profile)");
x.t("end","exits");
x.t("end","usage");
x.t("(config-mseg-imei-profile)","mseg");
x.t("return","parent");
x.t("return","exec");
x.t("associated-services","profiles");
x.t("associated-services","profile");
x.t("given","time");
x.t("associated-services-profile","command");
x.t("associated-services-profile","test");
x.t("associated-services-profile","mseg_as_profile_name");
x.t("rules","important");
x.t("peer-mseg-profile","mseg_peer_profile_name");
x.t("peer-mseg-profile","command");
x.t("peer-mseg-profile","test");
x.t("rnc","profiles");
x.t("rnc","profile");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","commands");
x.t("configuration","non-local");
x.t("offloaded","entering");
x.t("offloaded","session");
x.t("mseg-criteria","command");
x.t("mseg-criteria","test");
x.t("mseg-criteria","mseg_criteria_name");
x.t("instances","network");
x.t("named","imei");
x.t("named","imsi");
x.t("named","test");
x.t("named","mseg");
x.t("named","apn");
x.t("named","associated-services");
x.t("named","rnc");
x.t("usage","command");
x.t("rnc-profile","mseg_rnc_profile_name");
x.t("rnc-profile","command");
x.t("rnc-profile","test");
x.t("wherein","imei");
x.t("wherein","imsi");
x.t("wherein","mseg");
x.t("wherein","apn");
x.t("wherein","profile");
x.t("wherein","rnc");
x.t("already","exists");
x.t("imei-profile","mseg_imei_profile_name");
x.t("imei-profile","command");
x.t("imei-profile","test");
x.t("accounting","context");
x.t("radio","network");
x.t("cli","mode");
x.t("services","profile");
x.t("services","nat");
x.t("systems","tel");
x.t("context","parts");
x.t("context","destination");
x.t("configure","global");
x.t("information","please");
x.t("rulesets","filter");
x.t("fax","408-527-0883");
x.t("prompting","confirmation");
x.t("imsi-profile","mseg_imsi_profile_name");
x.t("imsi-profile","command");
x.t("imsi-profile","test");
x.t("global","mobile");
x.t("global","configuration");
x.t("described","mseg");
x.t("executes","command");
x.t("nat","accounting");
x.t("mseg_ruleset_name","deletes");
x.t("mseg_ruleset_name","-noconfirm");
x.t("mseg_ruleset_name","name");
x.t("mseg_ruleset_name","specifies");
x.t("created","cli");
x.t("used","configure");
x.t("service","multiple");
x.t("service","given");
x.t("service","edge");
x.t("following","command");
x.t("following","prompt");
x.t("system","applied");
x.t("mseg_criteria_name","deletes");
x.t("mseg_criteria_name","-noconfirm");
x.t("mseg_criteria_name","name");
x.t("mseg_criteria_name","specifies");
x.t("returns","parent");
x.t("returns","exec");
x.t("criteria","exist");
x.t("criteria","-noconfirm");
x.t("criteria","filters");
x.t("criteria","configured");
x.t("criteria","add/configure/delete");
x.t("criteria","alphanumeric");
x.t("criteria","important");
x.t("criteria","configuration");
x.t("criteria","named");
x.t("criteria","already");
x.t("criteria","mseg_criteria_name");
x.t("non-local","mseg");
x.t("without","prompting");
x.t("associated","mseg");
x.t("associated","services");
x.t("edge","gateway");
x.t("(config-mseg-apn-profile)","mseg");
x.t("(config-mseg-profile)","mseg");
x.t("create/configure/delete","mseg");
x.t("mseg_as_profile_name","deletes");
x.t("mseg_as_profile_name","-noconfirm");
x.t("mseg_as_profile_name","name");
x.t("mseg_as_profile_name","specifies");
x.t("contains","configurations");
}
